Banshee.Services 0.90.1.25404 Banshee.Collection.BansheeListModel<Banshee.Collection.TrackInfo> Banshee.Collection.TrackInfo To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  Hyena.Data.Query.QueryField To be added.To be added.To be added.
- Property
  System.Collections.Generic.IEnumerable<Banshee.Collection.AlbumInfo> To be added.To be added.To be added.
- Property
  Hyena.Data.Query.QueryField To be added.To be added.To be added.
- Property
  System.Collections.Generic.IEnumerable<Banshee.Collection.ArtistInfo> To be added.To be added.To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.